@echo off

call validate_iffxiso.bat

if not exist extracted  mkdir extracted
ffxlba -e -f "%iffxiso%"  wiso\lBts.txt  extracted\


if not exist extdec  mkdir  extdec
FOR %%i IN (extracted\0170*.c?) DO ffxcxd.exe   "%%i"  "extdec\%%~ni"
rem FOR %%i IN (extracted\*.bts.c?) DO ffxcxd.exe   "%%i"  "extdec\%%~ni"


